@charset "utf-8";
/* CSS Document */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
body{ margin:0; padding:0; font-size:14px; color:#333; font-family: "微软雅黑";}
img{ border: none}
ul li{ list-style:none; margin:0; padding:0;}
a img{ border:0}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none;}

@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
.fl{ float:left;}
.fr{ float:right;}
.w1300{ width:1300px; margin:0 auto;}

.logo{ width:15%;}
.navbar{ width:70%; margin-left:5%;}
.navbar-brand{padding: 29px 15px;height: auto;}
nav.navbar.bootsnav{border: none;}
.navbar-nav{float: left;}nav.navbar.bootsnav ul.nav > li > a{ text-transform: uppercase;padding:40px 30px 40px 30px;}
nav.navbar.bootsnav ul.nav > li:hover{background: #f4f4f4;}
#navbar-menu ul li .active{background: #f4f4f4;}
.nav > li:after{content: "";width: 0; height: 5px; background:#06CAFF;position: absolute; bottom: 0; left: 0; transition: all 0.5s ease 0s;}
.nav > li:hover:after{width: 100%;}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after{content: "+";font-family: 'FontAwesome'; font-size: 16px;font-weight: 500;position: absolute; top:40%;right: 10%; transition: all 0.4s ease 0s;}
nav.navbar.bootsnav ul.nav > li.dropdown.on > a.dropdown-toggle:after{content:"\f105";transform: rotate(90deg);}
.dropdown-menu.multi-dropdown{position: absolute;left: -100% !important;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{ box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);border: none;}
@media only screen and (max-width:990px){
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after, nav.navbar.bootsnav ul.nav > li.dropdown.on > a.dropdown-toggle:after{ content: " "; }
.dropdown-menu.multi-dropdown{ left: 0 !important; }n
av.navbar.bootsnav ul.nav > li:hover{ background: transparent; }
nav.navbar.bootsnav ul.nav > li > a{ margin: 0; }
}
.sm{ color: #F7F7F7}
pre{line-height: 12px;background-color: #232323;border-color: #585858;border-style: dashed;color: #929292;}
.logo{ padding-top:20px; padding-bottom:20px; }
.language a{ color:#333;}
.language a{ text-transform:uppercase;}
.search{ width:5%;}

.sb-search{position:relative;margin-top:20px;float:right;-webkit-transition:width .3s;-moz-transition:width .3s;transition:width .3s;-webkit-backface-visibility:hidden}
.sb-search-input{position:absolute;top:0;right:0;border:none;outline:none;background:#eee; text-indent:1em;width:100%;height:60px;margin:0;z-index:10;font-family:inherit;font-size:14px;color:#333; -webkit-text-fill-color: #333; overflow:hidden;}
.sb-search-input::-webkit-input-placeholder{color:#efb480}
.sb-search-input:-moz-placeholder{color:#efb480}
.sb-search-input::-moz-placeholder{color:#efb480}
.sb-search-input:-ms-input-placeholder{color:#efb480}
.sb-icon-search,.sb-search-submit{width:60px;height:60px;display:block;position:absolute;right:0;top:0;padding:0;margin:0;line-height:60px;text-align:center;cursor:pointer}
.sb-search-submit{background:#fff;-ms-filter:"alpha(opacity=0)";filter:alpha(opacity=0);opacity:0;color:transparent;border:none;outline:none;z-index:-1}
.sb-icon-search{color:#014e92;z-index:90;font-size:22px;font-family:icomoon;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased}
.sb-icon-search:before{font-family: 'FontAwesome';content:"\f002"}
.sb-search.sb-search-open,.no-js .sb-search{width:400%}
.sb-search.sb-search-open .sb-icon-search,.no-js .sb-search .sb-icon-search{color:#014e92;z-index:11}
.sb-search.sb-search-open .sb-search-submit,.no-js .sb-search .sb-search-submit{z-index:90}
.language a{ font-size:16px; }
.language{margin-top:40px;}
.head{box-shadow: 2px 2px 6px 0 rgba(0,106,147,0.43); z-index:999; position:relative; height:100px;}

.about{ margin-top:80px; margin-bottom:80px; overflow:hidden;}
.about_tit{ font-size:34px; font-weight:bold; color:#014e92; text-transform: uppercase;}
.about_l{ width:48%;}
.about_txt{ font-size:16px; color:#333333; line-height:32px; margin-top:20px; text-align:justify;}
.about_more{ margin-top:30px;}
.about_more a{ width:206px; height:55px; background: url(../images/about_more.png); display:block; color:#FFFFFF; text-align:center; text-transform:uppercase; line-height:48px;}
.about_more a:hover{ color:#FFFFFF; text-decoration:underline;}


.youshi{ background:#f0f7fa; padding-top:40px; padding-bottom:100px;}
.ys_tit{ color:#014e92; font-size:34px; font-weight:bold; text-transform:uppercase; text-align:center;}
.ca-list{display:flex;display:-webkit-flex;justify-content:space-between;flex-wrap:wrap; margin-top:40px;}
.ca-list li{width:calc(33.3% - 20px);text-align:center;background:#ffffff;padding:20px 0 20px 0;position:relative;z-index:1;-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out}
.ca-list .yelw .after{content:' ';position:absolute;top:0;left:-212%;width:186%;height:160%;background:#014e92;transform:skew(-45deg);transition:.4s left ease-in-out;-webkit-transition:.4s left ease-in-out;-o-transition:.4s left ease-in-out;-moz-transition:.4s left ease-in-out}
.ca-list li:hover .after{left:-69%;transition:.4s left ease-in-out;-webkit-transition:.4s left ease-in-out;-o-transition:.4s left ease-in-out;-moz-transition:.4s left ease-in-out}.ca-list .tz1{position:absolute;left:0;top:0;width:100%;height:100%}
.ca-list .tz2{position:absolute;left:0;top:0;width:100%;height:100%}.ca-list .tz3{position:absolute;left:0;top:0;width:100%;height:100%}.ca-list .yelw{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;z-index:-1}
.ca-list li:hover{box-shadow:0 0 10px rgba(0,0,0,.3);transform:translateY(-10px);-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-o-transform:translateY(-10px);-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out}
.ca-list li .pic{margin:30px auto 0;}

.subtitle{color:#222;font-size:20px;text-transform:capitalize;margin:15px 15px 20px;white-space:nowrap;overflow:hidden;font-weight:bold}
.subcont{margin:15px 60px 20px;font-size:16px;color:#222;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;height:66px;line-height:1.4}
@media screen and (max-width:1024px){
.ca-list{width:calc(100% - 20px);margin-left:10px}
.ca-list li:hover .after{left:-77%}
.ca-list .yelw .after{left:-235%;width:198%}
}
@media screen and (max-width:900px){
.ca-list li:hover .after{left:-118%}
.ca-list .yelw .after{left:-300%;width:248%}
}
@media screen and (max-width:768px){
.ca-list li{padding:20px 0 20px 0}
.subcont{margin:15px 30px 20px}
.ca-list li:hover .after{left:-99%}
.ca-list .yelw .after{left:-281%;width:224%}
}
@media screen and (max-width:510px){
.ca-list{display:unset;justify-content:unset;flex-wrap:unset}
.ca-list li{width:calc(100% - 20px);margin-left:10px;margin-bottom:0;margin-top:50px}
.ca-list li:hover .after{top:0;width:100%;left:-135%}
.ca-list .yelw .after{top:0;width:100%;left:-135%}
.ca-list li:first-child{margin-top:10px}
.cont{margin:0 10px 0 10px}
.title{padding:30px 10px;font-size:24px}
}

.ys_line{ margin:10px auto; width:60px;}
.ys_txtms{ width:52%; margin:0 auto; font-size:16px; text-align:center; color:#89a2c2; line-height:32px;}
.pro_tit{ color:#014e92; font-size:36px; text-align:center; font-weight:bold; margin-top:30px;}
.pro_nav{ text-align:center;}
.pro_nav ul{ display:inline-block; margin-top:30px;}
.pro_nav ul li{ float: left;}
.pro_nav ul li a{ text-transform:uppercase; width:155px; height:40px; display:block; background:#e8f4ff; line-height:40px; border-radius:30px; border:1px solid #014e92; text-align: center; margin-left:10px; margin-right:10px; font-size:16px;}
.pro_nav ul li a:hover{ background:#014e92; color:#FFFFFF; text-decoration:none;}
.product_con ul li {width:23%; float: left; text-align:center; margin-left:1%; margin-right:1%; margin-bottom:2%;}
.pro_tu{border:2px solid #dcdcdc; overflow:hidden; border-radius:5px; width:100%;}

.product_con ul li a img {
    height: 100%; width:100%;
    transition: all .6s;
}
.product_con ul li a:hover img {
    transform: scale(1.2);
}
.product_con ul li a .pro_txt{ color:#333; font-size:16px; margin-top:10px;}
.product_con ul li a:hover .pro_txt{ text-decoration:none; color:#014e92;}
.product_more a{ width:170px; height:45px; background:#014e92; text-transform:uppercase; display: block; margin:0 auto; border-radius:5px; line-height:45px; color:#FFFFFF; text-align: center; font-size:16px;}
.product_more a:hover{ background:#417aad; color:#FFFFFF;}
.news_tit{ color:#014e92; font-size:36px; text-align:center; font-weight:bold; margin-top:50px; text-transform:uppercase;}
.news_l{ background:#f9f9f9; width:40%; overflow:hidden; padding:30px; margin-top:30px;}
.news_btl{ font-size:22px;}
.news_btr{ font-size:18px;}
.news_jjwz{ font-size:16px; line-height:26px; margin-top:10px;}
.news_more a{ color:#fff; width:110px; height:35px; background:#014e92; display:block; line-height:35px; text-align:center; text-transform:uppercase; margin-top:20px;}
.news_more a:hover{ background:#417aad; color:#FFFFFF;}
.news_tu{ margin-top:10px;}
.news_r{ width:50%; margin-top:30px;}
.news_r ul li{ border-top:1px solid #cccccc;transition: all .36s; position:relative; padding:35px 0 35px 0; overflow:hidden;}
.thepoint {
    display: block;
    position: absolute;
    width: 5px;
    height: 5px;
    float: left;
    background: #666;
    border-radius: 100%;
    top: 52px;
    left: 20px; z-index:999;
}
.news_bt01l{ font-size:16px; margin-left:40px; margin-top:10px;}
.news_bt01r{ font-size:16px; margin-right:10px;}
.news_r ul li:hover {
    box-shadow: rgba(0,0,0,0.08) 0px 10px 30px;
    transition: all .36s ease;
}
.ArticlePicList_ItemContentInnerA {
    width: 40px;
    position: absolute;
    height: 18px;
    border-left: 1px solid #999;
    font-size: 18px;
    bottom: 36px;
    right: 18px;
    line-height: 18px;
    transition: all .36s;
}
.fa-long-arrow-right:before {
font-family: 'FontAwesome';
    content: "\f178";
	color:#999999;
}
.news_jj01{ font-size:14px; color:#828282; width:80%; margin-left:40px; margin-top:5px;}
.foot_liuyan{ width:100%; background:url(../images/bj2fuben.png) repeat-x; overflow:hidden; margin-top:50px;}
.foot_lycon{ background:#014e92; height:85px;}
.foot_lyconl{ margin-left:80px; margin-top:15px;}
.liuyan{ width:580px; height:55px; border:1px solid #cccccc; margin-top:15px; margin-right:200px;}
.shuru{border:none; width:80%; height:55px; text-indent:1em; outline:none; border-right:1px solid #ccc;}
.tijiao{ width:20%; background:#1598ff; height:55px; outline:none; border:none; text-align:center; color:#FFFFFF;}
.foot{ background:#eaf2f5; overflow:hidden; padding-top:60px; padding-bottom:80px;}
.foot_nav ul li{ float: left; text-transform:uppercase; margin-left:30px; margin-right:30px;}
.foot_nav{ text-align:center;}
.foot_nav ul{ display:inline-block;}
.foot_nav ul li a{ font-size:16px;}
.foot_nav01 ul li{ float: left; text-transform:uppercase; margin-left:30px; margin-right:30px; text-align:center;}
.foot_nav01{ text-align:center; margin-top:20px;}
.foot_nav01 ul{ display:inline-block;}
.foot_nav01 ul li a{ font-size:16px;}
.bq{ width:100%; height:45px; background:#014e92; text-align:center; line-height:45px; color:#FFFFFF; font-size:14px;}
.bq a{ color:#FFFFFF;}
.bq a:hover{ text-decoration:underline;}

.postion{ height:50px; width:100%; background:#ededed;}
.weizhi{ margin-top:15px;}
.weizhi span{ margin-right:5px;}
.about_con{ margin-top:40px;}
.about_txt p{ text-indent:1em;}
.about_tupian{ text-align:center; margin-top:20px}
.ch_tit{ font-size:36px; font-weight:bold; text-transform:uppercase;}
.ch_tit01{ font-size:36px; color:#014e92;font-weight:bold; margin-top:-10px;}
.choose_l{ width:43%;}
.ch_txt{ font-size:16px; margin-top:20px;}
.ch_lianxi a{ width:135px; height:40px; line-height:40px; background:#014e92; display:block; border-radius:5px; color:#FFFFFF; text-align:center; text-transform:uppercase; margin-top:10px; font-size:16px;}
.choose_r ul li{ width:210px; height:200px; border-radius:5px; border:1px solid #d2d2d2; float: left; margin-left:20px; padding:20px;}
.choose_rtit{ font-size:18px; font-weight:bold; text-transform:uppercase;}
.choose_rtit{ margin-top:20px;}
.choose_txt{ margin-top:10px;}
.choose{ margin-top:60px;}

.fy_nav{ background-color: rgba(21, 152, 255, 0.9); position:relative;top:-50px; padding-bottom:20px; overflow:hidden;}
.fy_nav ul li{ float: left; line-height:30px; font-size:18px; height:40px; margin-top:20px;}
.fy_nav ul li a{ color:#FFFFFF;height:70px; display:block; margin-left:75px; margin-right:40px;}
.fy_nav ul li a:hover{ border-bottom:2px solid #fff; color:#FFFFFF; height:40px; display:block;}
.fy_nav ul li a.active{ border-bottom:2px solid #fff; color:#FFFFFF; height:40px; display:block;!important;}

/*分页*/
.page1 { text-align: center; margin-bottom: 30px; color: #666; font-size: 14px; margin-top:20px;}
.page1 a { display: inline-block; line-height: 24px; padding:3px 12px; margin: 0 3px; border: 1px solid #dfdfdf; color: #666; -webkit-transition: all ease .3s; transition: all ease .3s }
.page_all>span { padding: 0 3px }
.page1 a.pagenum, .page1 a:hover { background:#1598FF; border-color: #1598FF; color: #fff }
.page1 select { color: #666; padding-left: 3px; outline: 0 }

.page1 .page_all,
.page1 .tz_page{display: none;}
.textr li{ float:left; list-style:none;}
.textr{ display:inline-block; text-align:center;}
.textr .active a{ background: #1598FF; color:#FFFFFF !important; border:1px solid #1598FF; }

.positon01{ border-bottom:1px solid #bfbfbf; overflow:hidden; height:40px;}
.p_left span{ position:relative;top:5px;}
.p_right{ font-size:26px; color:#007f3c;}
.p_right span{ color:#666666; text-transform:uppercase;}

.pro_content {
  width:100%;
  margin: 10px auto;
}

.pro_content .pro_pic {
  width:40%;
  float: left;
}

.pro_content .pro_text {
  width:60%;
  float: left;
  padding-left: 2%;
}

.pro_content .pro_text h3 {
  font-weight: normal;
  margin-top: 5px;
  line-height: 22px;
  font-size: 22px;
  color: #014E92;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}

.pro_content .pro_text .text {
  width: 100%;
  margin-top: 12px;
}

.pro_content .pro_text .text p {
  font-size: 14px;
  line-height: 24px;
  padding-bottom: 12px;
}

.pro_content .pro_text .text a {
  width: 100px;
  height: 32px;
  font-size: 14px;
  margin-top: 10px;
  display: block;
  color: #fff;

  background: url(../images/sanj.png) no-repeat 5px center #014E92;
  background-size: 16px;
  padding-left: 24px;
}

.pro_content .pro_text .text a:hover {
  background: url(../images/sanj.png) no-repeat 5px center #1598FF;
  background-size: 16px;
}

div.zoomDiv {
  z-index: 999;
  position: absolute;
  top: 0;
  left: 0;
  background: #ffffff;
  border: 1px solid #ddd;
  display: none;
  text-align: center;
  overflow: hidden;
  font-size: 0;
}

div.zoomDiv img {
  max-width: none;
}

div.zoomMask {
  position: absolute;
  background: url(../images/mask_1.png) repeat scroll 0 0 transparent;
  cursor: move;
  z-index: 1;
  max-width: 200px !important;
  max-height: 200px !important;
}

.img-center {
  text-align: center;
  font-size: 0;
}

.img-center img {
  display: inline;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.pc-slide {
  width: 100%;
  margin: 0 auto;
}

.pc-slide .view {
  border: 1px solid #ddd;
}

.pc-slide .view .swiper-slide {
  width: 100%;
}

.pc-slide .view .swiper-slide .imgauto {
  width: 100%;
  height: 350px;
  padding: 20px;
  box-sizing: border-box;
}

.pc-slide .preview {
  width: 100%;
  margin-top: 10px;
  position: relative;
}

.pc-slide .preview .swiper-container {
  width: 80%;
  margin: 0 10%;
}

.pc-slide .preview .swiper-slide {
  width: 25%;
  padding: 5px;
}

.pc-slide .preview .swiper-slide .imgauto {
  width: 100%;
  height: 120px;
  border: 1px solid #ddd;
}

.pc-slide .preview .swiper-slide .imgauto img {
  display: block;
  padding: 5px;
  max-width:100%;
}

.pc-slide .preview .active-nav .imgauto {
  border: 1px solid #4576be;
}

.pc-slide .preview .arrow-left {
  background: url(../images/feel3.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -9px;
  width: 9px;
  height: 18px;
  z-index: 10;
}

.pc-slide .preview .arrow-right {
  background: url(../images/feel4.png) no-repeat left bottom;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -9px;
  width: 9px;
  height: 18px;
  z-index: 10;
}
.page_title {
  background:#e7e7e7;
}

.page_title h3 {
  width: 140px;
  height: 42px;
  font-size: 18px;
 
  display: block;
  color: #fff;
  line-height: 42px;
  text-align: center;
  font-weight: normal;
  background: -webkit-linear-gradient(left, #014E92 , #1598FF); 
  background: -o-linear-gradient(right,  #014E92 , #1598FF); 
  background: -moz-linear-gradient(right,  #014E92 , #1598FF); 
  background: linear-gradient(to right,  #014E92 , #1598FF);
}
.page_title h3 a:hover{
  color: #fff;
}

.page_title_1{ 
  float:right;
  margin-bottom:60px;
}
.page_title_1 h3 {
  width: 140px;
  height: 42px;
  font-size: 18px;
  margin-top: 10px;
  display: block;
  color: #fff;
  line-height: 42px;
  text-align: center;
  font-weight: normal;
  background: -webkit-linear-gradient(left, #014E92 , #1598FF); 
  background: -o-linear-gradient(right,   #014E92 , #1598FF); 
  background: -moz-linear-gradient(right,   #014E92 , #1598FF); 
  background: linear-gradient(to right,   #014E92 , #1598FF);
}

.page_title_1 h3 a{ color:#FFFFFF;}
.page_title_1 h3 a:hover{
  color: #fff;
}

.page_content{ margin-top:30px;}
.content{ margin-top:30px;}
.show_pages {
  padding-top: 20px;
  border-top:1px solid #e5e5e5;
  margin-top:40px;
  margin-bottom:40px;
}

.show_pages p {
  font-size: 14px;
  line-height: 24px;
  color: #333;
  margin-top: 6px;
}

.show_pages p a {
  font-size: 14px;
  line-height: 24px;
  color: #333;
}

.xwzx .ej_nav_u1 li{width: 33.333%;}
.xwzx{height: 400px;}
.xwzx .ej_nav_list{height: 100px;}
.xwzx .ej_nav_div{padding-top: 145px;}
.xwzx_con1_u1 .divBox{font-size: 0;}
.xwzx_con1_u1 li{position: relative;}
.xwzx_con1_u1 li a{display: block;padding: 60px 0;position: relative;z-index: 2;}
.xwzx_con1_u1 li:nth-child(even) {background: #f6f6f6;}
.xwzx_con1_u1 li:after{content: '';display: block;width: 100%;height: 100%;background: url(../images/zhus_02.jpg) no-repeat center center;background-size: cover;
position: absolute;top: 0;left: 0;transition: 0.3s ease-in-out;opacity: 0;}
.xwzx_con1_left{display: inline-block;vertical-align: middle;width: 248px;overflow: hidden;}
.xwzx_con1_left img{width: 100%;transition: 0.3s ease-out;}
.xwzx_con1_middle{width: 185px;display: inline-block;vertical-align: middle;text-align: center;}
.xwzx_con1_right{width: calc(100% - 433px);display: inline-block;vertical-align: middle;box-sizing: border-box;border-left: 1px solid #e5e5e5;padding-left: 60px;
padding-right: 100px;position: relative;transition: 0.3s ease-out;}
.xwzx_con1_right:after{content: '/';display: block;font-size: 20px;color: #282828;position: absolute;right: 0;top: 50%;margin-top: -10px;transition: 0.3s ease-in-out;}
.xwzx_con1_right h1{font-size: 18px;color: #282828;transition: 0.3s ease-out;}
.xwzx_con1_right h1:before{content: '';display: inline-block;width: 0;height: 1px;background:#282828;vertical-align: middle;transition: 0.3s ease-in-out;}
.xwzx_con1_right p{font-size: 14px;line-height: 25px;color: #999999;margin-top: 10px;}
.xwzx_con1_middle h2{font-size: 40px;color: #2c3238;font-family: arial;transition: 0.3s ease-out;}
.xwzx_con1_middle time{display: block;font-size: 16px;color: #999;transition: 0.3s ease-out;}
.xwzx_con1_u1 li:hover .xwzx_con1_right h1:before{width: 20px;margin-right: 10px;}
.xwzx_con1_u1 li:hover .xwzx_con1_left img{transform: scale(1.05);}
.xwzx_con1_u1 li:hover .xwzx_con1_right:after{transform: rotate(180deg);color:#1598FF;}
.xwzx_con1_u1 li:hover:after{opacity: 1;}
.xwzx_con1_u1 li:hover .xwzx_con1_right{border-left: 1px solid rgba(250,250,250,.2);}
.xwzx_con1_u1 li:hover .xwzx_con1_right h1{color:#1598FF;}
.xwzx_con1_u1 li:hover .xwzx_con1_right h1:before{background:#1598FF;}
.xwzx_con1_u1 li:hover .xwzx_con1_middle h2{color: #1598FF;}
.divBox{width:68%;margin: 0 auto;left: 0;}

.content_tit{ margin:40px auto;}
.content_tit h3 {
  font-size: 24px;
  color: #000;
  padding: 3px 0;
  line-height: 1.7em;
  text-align: center;
  font-weight: bold;
}

.content_tit p {
  width: 100%;
  text-align: center;
  padding: 10px 0 15px;
  border-bottom:1px solid #e5e5e5;
}

.content_tit p span {
  line-height: 21px;
  font-size: 14px;
  color: #666;
  margin: 0 5px;
}

.content_des {
  width: 100%;
  border: 1px dotted #E5E5E5;
  padding: 5px;
  margin-bottom: 10px;
  text-indent: 24px;
}

.content_des p {
  font-size: 13px;
  color: #868686;
  line-height: 24px;
}

.messages_titile { line-height: 60px; font-size: 20px; font-family: "微软雅黑"; border-bottom: solid 1px #e8e8e8; margin-top: 30px; }
.floatleft { float: left; }
.Gbook_b1 { margin-top:30px;}
.Gbook_b1 .name { width: 31%; float: left; margin-bottom: 20px; }
.Gbook_b1 .phone { width: 31%; margin-left: 3%; float: left; margin-bottom: 20px; }
.Gbook_b1 .email { width: 31%; margin-left: 3%; float: left; margin-bottom: 20px; }
.Gbook_b1 .company { width: 100%; float: left; margin-bottom: 20px; }
.Gbook_b1 .content01 { width: 100%; float: left; margin-bottom: 20px; }
.Gbook_b1 .vcode { width: 32%; float: left; }
.Gbook_b1 .vcode .InputV1 { width: 280px; }
.Gbook_b1 .btn01 { width:112px; margin:0 auto;}
.InputV1 { height: 38px; width: 98%; line-height: 38px; padding: 0 10px; border: 1px solid #ddd; background-color: #fafafa; outline:none; }
.InputV1:focus { border: 1px solid #1598FF; background-color: #fff; }
.ButtonV1{ opacity: 0.8; height: 40px; line-height: 40px; padding: 0 20px; background-color: #1598FF; color: #fff; font-size: 18px; cursor: pointer; transition: 0.3s ease 0s; border:none;}
.ButtonV1:hover { opacity: 1; }
.TextareaV1 { line-height: 150%; width: 98%; padding: 10px; border: 1px solid #ddd; background-color: #fafafa; resize: none; }
.TextareaV1:focus { border: 1px solid #eb6100; background-color: #fff; }

.lxwm_list1{ margin-top:40px; margin-bottom:60px;}
.lxwm_list1{font-size: 0;box-shadow: 0 0 7px 0 gray;}
.lxwm_list1 form,.lxwm_sl{display: inline-block;vertical-align: top;width: 50%;height: 500px;}
.lxwm_sl{background: -webkit-linear-gradient(left, #1c67aa8 , #1598FF); 
  background: -o-linear-gradient(right,  #1c67aa , #1598FF); 
  background: -moz-linear-gradient(right, #1c67aa , #1598FF); 
  background: linear-gradient(to right,  #1c67aa , #1598FF);}
.lxwm_sl h2{padding:20px 0 ;font-size: 32px;color: white;font-weight: bold;border-bottom: 1px solid rgba(250,250,250,.5);box-sizing: border-box;padding-left:95px;}
.lxwm_sl i{display: inline-block; width:8%;vertical-align: top;}
.lxwm_sl ul span{display: inline-block;width: 80%;font-size: 14px;color: white;margin-left: 15px;line-height: 25px;}
.lxwm_sl ul span a{color:#fff;}
.lxwm_sl ul span font{font-size: 26px;display: inline-block;vertical-align: middle;}
.lxwm_sl ul{box-sizing: border-box;padding: 30px 40px;}
.lxwm_sl ul li{margin-top: 10px;}
.lxwom_sld{box-sizing: border-box;padding-left: 145px;}
.lxwom_sld span{font-size: 14px;color: white;vertical-align: bottom;margin-left: 15px;}
.lxwm_list1 .map{ float:left; width:50%;box-sizing: border-box;background: white;}
.content p{ font-size:16px; line-height:36px; text-indent:2em;}